.detail-gallery #carousel {max-width:1170px;margin: 0 auto;}
.detail-gallery .flexslider { box-shadow: none; }
.detail-gallery .fimg li img.inline { display: inline-block }
.detail-gallery #carousel .slides li img { max-width: 132px;width: auto; }
.detail-gallery #carousel .slides li { margin: 0; margin-right: 10px; margin-bottom:10px; background: none; position: relative; padding: 0; padding-bottom: 1px; background: none; border: 2px solid #d8d8d8; text-align: center;width: auto !important; }
.detail-gallery #carousel .slides li.active { border-color: #015fff; position: relative; }
.detail-gallery #carousel .slides li.active::after { content: ""; position: absolute; bottom: -10px; left:46%; border:5px solid transparent; border-top-color: #015fff; }
.detail-gallery .fimg li { border: 0px; display:none; text-align: center; list-style-type: none; }
.detail-gallery .fimg li.active { display:block !important; }
.detail-gallery  .tab-style-1 .tab-content #carousel img { margin: 0px; }
.detail-gallery .flex-direction-nav a:before { font-family: FontAwesome; content: '\f104'; }
.detail-gallery .flex-direction-nav a.flex-next:before { content: "\f105"; }
.detail-gallery .slides li:before, .flex-direction-nav li:before {display:none;}
.detail-gallery #carousel .flex-viewport{ margin: 0 67px; }
.detail-gallery .flex-direction-nav li{position: inherit;margin: 0;}
.detail-gallery .flex-direction-nav a { opacity: 1 !important; }
.detail-gallery .flex-direction-nav .flex-prev { left: 0px; }
.detail-gallery .flex-direction-nav .flex-next { right: 0px; }
@media (max-width:767px) {
	.detail-gallery #carousel .slides li { min-height: 61px; line-height: 61px; }
}
@media (min-width:991px) {
	.detail-gallery #carousel .slides li { min-height: 80px; line-height: 77px; }
}
.detail-gallery .flexslider .btn { margin-bottom: 10px; }
.detail-gallery .flexslider { background: transparent; border-color: transparent; }
.detail-gallery .flexslider.unstyled.thmb:hover .flex-next { right: 0px; }
.detail-gallery .flexslider.unstyled.thmb:hover .flex-prev { left: 0px; }